package com.usky.rule.service;

import com.usky.rule.vo.RuleEngineDTO;

public interface RuleEngineDetailService {
    Boolean save(RuleEngineDTO dto);

    Boolean update(RuleEngineDTO dto);

    Boolean remove(Long id);

    Boolean manualPerformDeviceControl(Long id);
}
